.haut1_2022 {
  margin-left: -15px;
  margin-right: -15px;
  height: 55px;
  background-color: #c8c8c8;
  padding-top: 10px;
}


/*body, p, li {
   
   font-family: 'PT Serif', serif;
    font-size: 0.95rem;
    color: #5f5f5f;
}*/

.bando{
	background-color: #fff;

	/*background-color: #00558b;*/

}
.lerma{
	background-color:#246d9a;
}

.site-title a{
	
	  text-decoration: none;	
}
.btn-lg{
	font-size: 1.8rem;
}
.docutile {
  background-color: #d6804b;
  font-size: 15px;
  margin-left: 10px;
  width: 160px;
  padding-left: 10px;
}
.docutile h2 {
 font-size: 1.8rem;
 color: #fff;
}

.spip_logo {
  float: none;
}

.spip_logo {
  margin: 0 0 10px 10px;
  padding: 0;
  border: none;
}

a {
  /*color: #007bff;*/
  text-decoration: none;
  background-color: transparent;
}

.acc_bloc1 a{
	color:#000;
}

.acc_bloc1 a:hover {
  color: #0086bc;
  text-decoration: underline;
}
.acc_bloc1 a:focus,
.acc_bloc1 a:hover,
.acc_bloc1 a:active {
  /*color: #212529;*/
  color: #0086bc;
  text-decoration: underline;
}

.acc_bloc1 img{
	padding-bottom: 20px;
}

.blocs_replie {
  background: transparent url(http://www.vieasso.bricabracs.org/prive/images/triangle.gif) no-repeat scroll left center;
}

.blocs_titre {
  background: transparent url(http://www.vieasso.bricabracs.org/prive/images/triangle.gif) no-repeat scroll left center;
  font-weight: normal;
  line-height: 1.2em;
  margin-top: 4px;
  padding: 0pt 0pt 0pt 20px;
  margin-bottom: 0.1em;
  clear: left;
  cursor: pointer;
}
/*----------------------------*/	
/* ---------  Menu  --------*/
/*----------------------------*/
.navbar {
background-color: #2d2d2d;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
 }
 
 .navbar-toggler-icon{
	 color: #FFF;
 }
.navbar-toggler{
	color:#fff;
}
a.nav-link{
	text-decoration: none;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 0.5rem;
}
ul.niv2{
	margin-top: -10px;
}

.titre-niv2 {
    color: red;
    margin-left: 20px;
}

.navbar-nav > li > .essai {
    background-color: #4d4d4d;
    color: #FFF;
    list-style-type: disc;
}

.essai {
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0px;
    margin: 2px 0px 0px;
        margin-left: 0px;
    font-size: 14px;
    list-style: none outside none;
        list-style-type: none;
    background-color: #FFF;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
}

.niv2{
		color: #fff;
		margin-left: 25px;
		
	}

.niv2B a{
	text-decoration: none;
	}
.niv2B a:hover{

	color: red;
	}



.niv2 a:hover{

	color: red;
	}
.titre-niv2{
		/*color: red;*/
		color: #fff;
		margin-left: 20px;
}


.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.7);
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.55rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 0.25rem;
}

@media (min-width: 576px) {
  .marge{
	margin-left: 0px; margin-right: 0px;
	}
}
@media (min-width: 768px) {
  .marge{
	margin-left: 0px; margin-right: -15px;
	}
}

/*----------------------------*/	
/* ---------  Haut2  --------*/
/*----------------------------*/	
.haut2{
	min-height: 3rem;
}
	
/*----------------------------*/	
/* ---------  Bando  --------*/
/*----------------------------*/	



.site-title a {
    display: block;
    color: #fff;
    max-width: 100%;
}
.site-title {
	margin-top: 20px;
    font-size: 2.625em;
    font-weight: 600;
    letter-spacing: -.5px;
    float: left;
    line-height: 1.4285em;
    padding: 10px 0;
    font-family: 'PT Serif', serif;
}
.site-description {
    font-size: 1.8rem;
    font-style: italic;
    color: #fff;
    float: left;
    margin-left: 10px;
    margin-top: -40px;
    /*line-height: 60px;*/
    /*padding: 10px 0;*/
    font-family: 'PT Serif', serif;
}
	
	
/*----------------------------*/	
/* ---------  DROIT  --------*/
/*----------------------------*/
.droit{
	background-color: #e5e4e4;
	padding-left: 10px;
	padding-right: 10px;
}


.asuivre{
	/*background-color: #aa1111;*/
	font-size: 1.7rem;
	padding-left: 1rem;
	color: #fff;
	text-transform: uppercase;
	padding-right: 1rem;
	padding-top: 0.2rem;
	padding-bottom: 0.2rem;
}

/*----------------------------*/	
/* ---------  centre  --------*/
/*----------------------------*/

.centre{padding-top: 20px;}

	
/*----------------------------*/	
/* ---------  PIED  --------*/
/*----------------------------*/
 
    
.pied{
	    background: #33363b;
	   /* height: 43px;*/
text-align: center;
font-size: 1.2rem;
font-weight: 100;
padding-top: 10px;
/*margin-left: -15px;
margin-right: -15px;*/
margin-top: 30px;
    }
    .pied a {
    color: #fff;
    text-decoration: none;
}
.pied p{
	font-size: 1.2rem;
}


/*----------------------------*/	
/* ---------  Bouton  --------*/
/*----------------------------*/
.reserver{
	font-size: 1.6rem;
}




 a[href^="http://"]:after  {
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    width: 20px;
  }
  
  /*----------------------------*/	
/* ---------  popup  --------*/
/*----------------------------*/
/*body{
	margin-left: 50px;
	padding-top: 20px;
}*/